.profile_menu {
    background-color: white;
    border-radius: 10px;
    justify-content: center;
    display: flex;
    padding: 20px;
    flex-direction: column;
    align-items: center;
    line-height: 35px;
}

.profile_avator {
    width: 90px;
    height: 90px;
    border-radius: 50%;
}

.profile_name {
    margin-top: 20px;
}

.profile_gmail {
    color: #B0BEC5;
}

.wallet {
    display: flex;
    -moz-box-pack: justify;
    justify-content: space-between;
    width: 100%;
    border: 2px solid #E8B923;
    box-shadow: 0 0px 5px 0 #E8B923;
    padding: 5px 9px;
    border-radius: 5px;
    margin-top: 30px;
}

.walletـ_Inventory {
    color: #90A4AE;
}

.walletـ_Inventory_cash {
    color: #E8B923;
    font-weight: bold;
}

.user_menu {
    width: 100%;
    margin-top: 45px;
}

.user_menu_list {
    display: flex;
    align-items: center;
    margin-top: 15px;
    cursor: pointer;
}


.user_menu_list_text {
    color: #78909C;
    margin-right: 10px;
}

.profile_main {
    overflow: hidden;
    height: 100%;
    background-color: white;
    border-radius: 10px;
    padding: 20px;
    min-height: 400px;
    position: relative;
}

.profile_main_tab {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.profile_main_tab_inputs{
    width: 50%;
}
.profile_main_tab_btn {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    margin-top: 150px;
}
.show_profile , .emptyList {
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 600px;
    font-weight: bold;
    border-radius: 10px;
}

.profile_main_tab_list {
    width: 100%;
    overflow: auto;

}

.profile_main_tab_list_item {
    width: 850px;
    margin: 0 auto;
}


.profile_main_tab_list_item table {
    width: 100%;
}

.profile_main_tab_list_item table tr th {
    background: var(--primary);
    color: white;
    font-weight: 500;
    padding: 10px;
}

.profile_main_tab_list_item table tr td {
    font-weight: 500;
    padding:10px;
    text-align: center;
}

.profile_main_tab_list_item table tr td:last-child {
    cursor: pointer;
    color: var(--five);
    font-weight: 600;
}

.profile_main_tab_list_item table tbody tr:nth-child(even) {
    background-color: rgba(0, 0, 0, .05);
}
.charge_wallet {
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: center;
    flex-direction: column;
    align-self: center;
}
.charge_wallet_box {
    min-width: 300px;
}
.charge_wallet_box > span {
    font-weight: bold;
}
.charge_wallet_box_btn {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.profile_detail {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    background: rgba(0,0,0,.7);
    justify-content: center;
    align-items: center;
    right: 0;
}
.profile_detail div {
    padding: 15px;
    color: black;
    text-align: right;
}
.profile_detail_box {
  border-radius: 10px;
  background-color: white;
    min-height: 100px;
    min-width: 200px;
}
.close_profile_detail {
    background-color: rgba(0, 0, 0, .7);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 112;
    justify-content: center;
    align-items: center;
    opacity: 0;
    display: flex;
    max-height: 0;

}
.open_profile_detail {
    width: 100%;
    background-color: rgba(0, 0, 0, .7);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 112;
    justify-content: center;
    align-items: center;
    opacity: 1;
    transition: .3s ease-in-out;
    display: flex;
    height: 100%;
}
@media all and (max-width: 600px){
    .profile_main_tab_inputs{
        width: 100%;
    }
}
















